Rwanda RAMS - Task #179

[Service] - Create Import to Impassable table
30/04/2024 11:04 AM - Praveen kumar Bandi

Status: Ready for Prod Start date: 30/04/2024
Priority: Normal Due date:

Assignee: Santosh Mutakoduru % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

RLRS > Network Management > Network Data > Impassable ; table name admn.tsimpassable.

need to create the Ul, service CRUDs, (Imports similar to RLRS survey Data)

these pages are similar to Link Master page

History

#1 - 30/04/2024 09:23 PM - Praveen kumar Bandi
- Parent task deleted (#135)

#2 - 19/07/2024 06:03 AM - Narayana Akkipalli
- Status changed from New to Ready for Prod
